@charset "UTF-8";

.footer-sponsor {
  display: block;
}
.about-fair-pickup img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 767px) {
  .about-fair-pickup {
    margin-left: 15px;
    margin-right: 15px;
  }
}

.exhibitor-pagenav-detail ul {
  display: flex;
  background: none !important;
  flex-wrap: wrap;
  padding: 0 !important;
}

.exhibitor-pagenav-detail li a:before {
  content: "\e903";
  display: block;
  position: absolute;
  left: 13px;
  top: 53%;
  margin-top: -0.7rem;
  font-family: 'icon' !important;
  font-size: 1.4rem;
  line-height: 1;
  transform: rotate(90deg);
}

.exhibitor-pagenav-detail ul li {
  width: calc(100% / 2 - 26px);
  border-radius: 100px;
  border: 1px solid #000000;
  text-align: center;
  padding: 12px 8px 12px 19px;
  margin: 0 13px !important;
  margin-bottom: 15px !important;
}

.exhibitor-pagenav-detail ul li a {
  display: block;
  width: 100%;
  color: #000000;
}

.exhibitor-pagenav-detail ul li::before {
  display: none !important;
}

@media only screen and (min-width: 767px) {
  .exhibitor-pagenav-detail {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .exhibitor-pagenav-detail ul li {
    width: calc(100% / 2 - 10px);
    margin: 7px 4px !important;
    padding: 12px 8px 12px 22px;
  }

  .exhibitor-pagenav-detail ul li a {
    padding-left: 1rem;
    font-size: 1.2rem;
  }
}

.panelist-block.commentator:before {
  background: url(../images/txt_commentator.png) 0 0 no-repeat;
  background-size: 218px 26px;
  width: 218px;
  height: 26px;
  top: -10px;
  left: 20px;
}
@media only screen and (min-width: 768px) {
  .panelist-block.commentator:before {
    background-size: 504px 60px;
    width: 504px;
    height: 60px;
    top: -20px;
    left: 30px;
  }
}
.panelist-block.organizer:before {
  background: url(../images/txt_organizer.png) 0 0 no-repeat;
  background-size: 126px 26px;
  width: 126px;
  height: 26px;
  top: -10px;
  left: 20px;
}
@media only screen and (min-width: 768px) {
  .panelist-block.organizer:before {
    background-size: 292px 60px;
    width: 292px;
    height: 60px;
    top: -20px;
    left: 30px;
  }
}

.about-fair .about-fair-content .lead span.mark {
  color: #222449;
  background: #ffeaea;
  padding: 15px 20px;
  margin-top: 15px;
  border-radius: 5px;
  font-weight: bold;
  display: inline-block;
  line-height: 1.4;
  font-size: 1.45rem;
}

@media only screen and (min-width: 768px) {
  .about-fair .about-fair-content .lead span.mark {
    font-size: 1.6rem;
  }
}

@media only screen and (max-width: 767px) {
.-add-padding-both{
  width: calc( 100% - 40px );
  margin: 0 auto;
}
.exhibitor-pickup .fukidashi img{
  max-width: 100%;
}

.exhibitor-pickup__illust{
  width: 120px;
  height: auto;
  left: 6%;
  top: 8px;
}
.anniversary::before{
  width: 93px;
  height: 80px;
  left: 0%;
  top: 260px;
}
}


@media only screen and (min-width: 767px) {
  .page-detail .page-title span.shuttenbi {
    position: absolute;
    top: 36px;
    right: 30px;
  }
}

.float_bnr {
  width: 182px;
}

.news-main-item a {
  font-weight: bold;
}

@media only screen and (min-width: 768px) {
  .footer-nav {
    width: 780px;
    margin-right: 0;
    /*margin-top: 30px;*/
  }
  .footer-nav ul {
    border-left: none;
  }
  .footer-nav ul li {
    margin-bottom: 15px;
    border-right: none;
    border-left: 1px solid #ccc;
  }
}

.anniversary__inner::before{
  top: 29%;
  display: none;
}
.anniversary::before{
  background: url(../images/bg_illust_fly02.png) no-repeat center / contain;
  top: 2%;
}
.anniversary::after{
  /*content: '';*/
  background: url(../images/bg-fish.png) no-repeat center / contain;
}
.sns::before{
  background: url(../images/bg-sing.png) no-repeat center / contain;
  width: 100px;
  height: 96px;
  z-index: 100;
  bottom: 0;
  right: 2%;
  /*top: 2%;*/
}
.about-fair .tac .about-fair__illust{
  /*padding: 20px 40px 0;*/
  width: 100px;
}
.sns{
  padding-bottom: 120px;
}
@media only screen and (min-width: 768px) {
  .exhibitor-pickup__illust {
    width: 300px;

  }
  .anniversary::before{
    width: 200px;
    height: 200px;
  }
  .anniversary::after{
    width: 122px;
    height: 138px;
    right: 8%;
  }

  .about-fair .tac .about-fair__illust{
    position: absolute;
    margin: 0;
    width: 116px;
    left: 2%;
    bottom: -50px;
  }
  .sns{
    padding-bottom: 50px;
  }
  .sns::before{
    width: 160px;
    height: 151px;
    bottom: -40px;
    z-index: 100;
    right: 8%;
    /*top: 2%;*/
  }

}

.about-fair .fukidashi {
  margin-top: 20px;
}

.exhibitor-pickup {
  padding-top: 150px;
}

.exhibitor-list .others {
  margin-top: 30px;
  text-align: center;
}

.exhibitor-list .others .btn-large {
  min-width: auto;
  padding-left: 30px;
}

.page-title {
  background-size: 100% 100%;
}




.kv-slider {
  padding-bottom: 50px;
}
@media only screen and (min-width: 768px) {
  .kv-slider {
    padding-bottom: 70px;
  }
}
.kv-slider .bx-wrapper {
    margin: 0 auto;
    width: 1200px;
}
.kv-slider .bx-wrapper .bx-controls-direction a {
    width: 50px;
    height: 50px;
    z-index: 1;
    margin-top: -25px;
}
.kv-slider .bx-wrapper .bx-pager.bx-default-pager a {
  background: #dddddd;
}
.kv-slider .bx-wrapper .bx-pager.bx-default-pager a:hover,
.kv-slider .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #23c4b7;
}

.kv-slider .bx-wrapper .bx-pager {
  bottom: -40px;

}

.kv-slider .bx-wrapper .bx-viewport {
  box-shadow: none;
  border: none;
  left: 0;
}


.kv-slider .bx-wrapper .bx-prev {
    background: url(../images/slideArrow-l.png) no-repeat center center;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    left: -70px;
}
.kv-slider .bx-wrapper .bx-prev:hover,
.kv-slider .bx-wrapper .bx-next:hover {
  background-position: 0 0;
}
.kv-slider .bx-wrapper .bx-next {
    background: url(../images/slideArrow-r.png) no-repeat center center;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    right: -70px;
}